body {
	background-image: url(../images/backg.gif);
	background-color:#ffffff;
	margin:0px 0px 0px 0px;
	padding:0px;
	color: #111111;
	background-repeat: repeat-y;
	font-size: 11px;
}


.t01{font-size:80%; line-height:160%;}
.t01b{font-size:80%; line-height:140%; font-weight:bold}
.t01w{font-size:80%; line-height:140%; color:#ffffff}
.t01bw{font-size:80%; line-height:140%; color:#ffffff; font-weight:bold}

.t02{font-size:90%; line-height:120%;}
.t02b{font-size:90%; line-height:120%; font-weight:bold}

.t03{font-size:70%; line-height:120%;}
.t03w{font-size:70%; line-height:120%; color:#ffffff}
.t03b{font-size:70%; line-height:120%; font-weight:bold}

.ftr{font-size:80%; line-height:140%; font-weight:bold; color:#1E50CE}

a {text-decoration: none;}
a:hover {text-decoration: underline;}

a:link {color: #0000FF; }
a:visited {color: #0000FF; }
a:hover {color: #0000FF; }
a:active {color: #0000FF; }
.kekka02 {
	border: 2px solid #538A7C;
	font-size: 11px;
	margin: 5px;
}
.t01 .kekka02 td {
	margin: 3px;
	padding: 3px;
}

.kekka02 .kekkath {
	color: #FF3399;
	background-color: cde1dc;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #538A7C;
	border-right-color: #538A7C;
	border-bottom-color: #538A7C;
	border-left-color: #538A7C;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
}
